<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home Page</title>
</head>
<body>
	<h1>Home Page</h1>
    <!-- Relatrive Link- are addresses that are related
    to the curret domain or location -->
<p>
	| Home |

	<a href="Contacts.html">Contacts</a>
	<a href="projects/index.html">| Projects</a>
</p>


    <!-- anchor tag --->
	<p>
		
		This is the home page. <br>
		<!-- href attribute- "hypertext reference" -->
		<!-- Absolute Link- are used when linking to pages   -->
		Click <a href="https://www.google.com/">Here</a> to go to Google.
	</p>
	<!-- adding an iamge -->
	<!-- img - seft closing tag -->
	<img src="https://images.pexels.com/photos/1006293/pexels-photo-1006293.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" width="30%">

</body>
</html>